【活用ガイド】

[English]

JVNDB-2013-000033

Sleipnir Mobile for Android において任意のエクステンション API が呼び出される脆弱性

概要

Sleipnir Mobile for Android では、ブラウザの機能をカスタマイズするためのエクステンションという仕組みがあり、エクステンションから呼び出されることを想定したエクステンション API が提供されています。
Sleipnir Mobile for Android には、細工されたウェブページから任意のエクステンション API を呼び出される脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: keitahaga.com Keita Haga 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


フェンリル
  • Sleipnir Mobile for Android 2.8.0 およびそれ以前
  • Sleipnir Mobile for Android Black Edition 2.8.0 およびそれ以前

想定される影響

細工されたウェブページにアクセスすることで、意図しないファイルをダウンロードさせられたり、当該ブラウザでログイン済みのサイトの HTTP レスポンスボディの情報を窃取されたりする可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

フェンリル
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 認可・権限・アクセス制御(CWE-264) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-2304
参考情報

  1. JVN : JVN#02895867
  2. National Vulnerability Database (NVD) : CVE-2013-2304
更新履歴

[2013年04月12日]
  掲載